name: Media Entity File Replace
type: module
description: Allows content editors to easily replace source files associated with any file-based media entity, preserving the original filename.
core_version_requirement: ^8.7.7 || ^9
package: Media
dependencies:
  - drupal:media

# Information added by Drupal.org packaging script on 2021-04-11
version: '8.x-1.0'
project: 'media_entity_file_replace'
datestamp: 1618180546
